SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000004SiT!triggerspublic2008-07-11 14:532011-02-14 13:18
Reporterkieran 
Assigned Tokieran 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000004: Use revoke() for triggers
DescriptionSome triggers need to be revoked at times, e.g. if you're about to show an
SLA nearing trigger, if they've already got an existing notice from the
last SLA we can probably remove this. This goes for old notices too.
TagsNo tags attached.
Attached Files

- Relationships
child of 0001089confirmed [META] triggers revamp 

-  Notes
User avatar (0003598)
kieran (administrator)
2011-02-13 19:37

Fixed for SLA notices in git 958fe69

- Issue History
Date Modified Username Field Change
2008-07-11 14:53 kieran New Issue
2008-07-11 14:53 kieran Status new => assigned
2008-07-11 14:53 kieran Assigned To => kieran
2008-07-11 21:21 kieran Projection none => minor fix
2008-07-11 21:21 kieran ETA none => < 1 week
2008-07-11 21:22 kieran Priority low => normal
2008-07-11 21:22 kieran Reproducibility have not tried => N/A
2008-08-13 15:14 kieran Summary User revoke() for triggers => Use revoke() for triggers
2008-10-07 11:15 paulh Target Version 3.40 => 3.45
2008-11-29 23:32 kieran Target Version 3.45 => 3.50
2009-05-30 14:51 ivan Target Version 3.50 => 3.60
2009-08-17 12:30 kieran Target Version 3.60 => 3.80
2010-02-20 17:05 paulh Target Version 3.60 LTS => 4.0
2010-02-20 17:05 paulh Relationship added child of 0001089
2011-02-13 19:37 kieran Note Added: 0003598
2011-02-13 19:37 kieran Status assigned => resolved
2011-02-13 19:37 kieran Fixed in Version => Current GIT
2011-02-13 19:37 kieran Resolution open => fixed
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker